defmodule WhoNeedHelp.Repo.Migrations.AddLocalizedCategoryDescriptions do
  use Ecto.Migration

  def change do
    alter table(:categories) do
      add :descriptions, :map, null: false, default: %{}
    end
  end
end
